#header{
  display: block;
  width: 100%;
  height: 150px;
  background: #79212c !important;
  background-image: none !important;
}

#header .abcd_logo{
	padding-top: 20px;
}
#navbar .navbar{
	border-radius: 0px !important;
}
@media (max-width: 767px) {
  #header{
    height: auto;
  }
	#navbar{
		/* margin-top: -50px; */
		border: none;
		box-shadow: none;
	}
	.navbar{
		background: none;
		border: none;
		box-shadow: none;
	}
	.navbar-default .navbar-toggle, .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{
		background: none;
		border: none;
	}
	.navbar-default .navbar-toggle .icon-bar{
		background: #fff;
	}
	.navbar-default .navbar-collapse, .navbar-default .navbar-form{
		border: none;
	}
	.navbar-default .navbar-collapse{
		border-bottom: 1px solid #ccc;
	}
}
.mod_eventlist h1{
		font-size: 26px;
		text-align: center;
}
.res_box h1{
	text-align: left;
}

.mod_customnav li{
	float: left;
}
@media (max-width: 767px) {
	.mod_eventlist h1{
		font-size: 23px;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	.nav li a{
		padding-left: 8px;
		padding-right: 7px;
	}

}
.res_login{
	float: right;
	padding-top: 40px;
	color: #fff;
}
.res_login td, .res_login_nav td, .res_login_nav td{
	padding-bottom: 5px;
}
.res_login input, .res_login_nav input, .res_login_nav input{
	padding: 0 5px;
	border: 1px solid #666;
	border-radius: 3px;
	color: #333;
}
.res_login a, .res_login_nav a{
	color: #fff;
	text-decoration: none;
}
.res_login label, .res_login_nav label{
	font-size: 12px;
	font-weight: normal;
	padding-right: 10px;
}
.res_login input.submit, .res_login_nav input.submit{
	width: 100%;
	padding: 0;
	font-size: 12px;
	font-weight: normal;
}
.res_login_nav input.submit{
	width: 158px;
}
.res_login_nav{
	padding: 15px 25px;
  background-color: #79212c;
}
.res_login_nav label{
	color: #fff;
	font-size: 14px;
	font-weight: normal;
}
.res_login .login_info, .res_login_nav .login_info{
	font-size: 12px;
	font-weight: 200;
}
.res_login .error{
	margin-top: -27px;
}
.res_login_extras{
	font-size: 12px;
	display: block;
	/* padding-bottom: 15px; */
	float: right;
}
.res_login_extras a, .res_login_extras a:hover, .res_login_nav .res_login_mobile a{
	color: #d7ba8a;
}
.res_login_nav .login_info{
  font-size: 14px;
  font-weight: 200;
}
/* members card */
.members_card{
  background-color: #fff;
  margin-top: 40px;
  margin-bottom: 10px;
  position: relative;
}
.members_card_details{
  position: absolute;
  right: 20px;
  bottom: 20px;
}
.members_card_details p,.members_card_details span{
  margin-bottom: 0.1em;
  font-size: 0.9em;
}
.members_card_details span{
  color: #999;
  text-transform: uppercase;
}
